Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Glenn Morris <[email-masked]>
Date: Fri, 02 May 2014 15:19:03 -0400

Paul Eggert wrote:

>> I've had a report from an info+.el user that his 24.4.50.1
                                                    ^^^^^^^^
[...]
> Also: in a standard Emacs tarball the builder shouldn't ever run
> makeinfo, as the info files should all be prebuilt and up-to-date. Can
> your info+.el user please also investigate why that didn't work for
> them?

There are no 24.4.50 tarballs, so I see nothing to investigate there.
It was presumably a build from bzr.